.lightgreen {
  color: #99ff00;
}
.contactnav a:hover {
	background-color: #ffff33;
	color: #990099;
}
.home_body {
  background-color: #990099;
  color: #ffff33;
}
.home_body a {
  color: #99ff00;
}
.news_body {
  background-color: #ffffff;
  color: #990099;
}
.news_body a {
  color: #000000;
}
.news_feed_link {
  margin-right: 10px;
  padding: 0px 19px 0px 0px;
  background: url('news/feed-icon-14x14.png') no-repeat right center;
}
.scroller {
  clip: rect(0px 0px auto 0px);
  left: 0px;
  position: absolute;
  top: 0px;
}
.topframe_body {
  background-color: #990099;
  background-image: url('../4playtile.jpg');
  margin: 0px;
}
#contacttbl {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}
#contacttbl tr {
  text-align: left;
  vertical-align: middle;
}
#contacttbl td {
  border-bottom: 1px dashed #99ff00;
  padding: 7px;
}
#contacttbl td.contacttbltitles {
  border-right: 1px dashed #99ff00;
  font-weight: bold;
}
#hometbl {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}
#hometbl tr {
  vertical-align: middle;
}
#hometbl td {
  border: 5px solid #990099;
	font-weight: bold;
}
#hometbl td.hometblfeaturepic {
  width: 180px;
}
#hometbl td.hometblicon {
	padding: 0px;
	text-align: center;
  width: 80px;
}
#hometbl td.hometblicon img {
  height: 40px;
  width: 75px;
}
#hometbl td.hometblnewsicons {
  width: 28px;
}
#hometbl td.hometblscroller {
	font-weight: normal;
  vertical-align: top;
}
#hometbl td.hometbltext {
	font-size: 10pt;
	padding: 5px;
	text-align: left;
}
#hometbl td.hometbltext a {
	color: #ffffff;
}
#hometbl td.hometbltitles {
	font-size: 11pt;
	padding: 5px;
	text-align: left;
	white-space: nowrap;
}
#hometbl td.hometbltitles a {
	color: #ffffff;
}
#hometbl a {
  font-weight: bold;
	text-decoration: none;
}
#hometbl a:hover {
	text-decoration: underline;
}
#news {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
#news td {
  padding: 7px;
  text-align: justify;
  vertical-align: middle;
}
#newssubtbl {
  width: 100%;
}
#newssubtbl td {
  padding: 0px;
}
#newsnavtbl {
  color: #000000;
}
#newsnavtbl a {
  color: #990099;
}
#newsnavtbl a:hover {
	background-color: #000000;
  color: #ffffff;
}
#topframetbl {
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align: middle;
  width: 880px;
}
#topframetbl td {
  height: 56px;
  vertical-align: top;
  white-space: nowrap;
  width: 80px;
}
#topframetbl td a {
  color: #ffffff;
  text-decoration: none;
}
#topframetbl img {
  height: 40px;
  width: 75px;
}